
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista dostępnych warstw dokumentu"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Lista dostępnych warstw dokumentu";

/* Class = "NSButton"; ibShadowedToolTip = "Usuń wybrane warstwy dokumentu."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Usuń wybrane warstwy dokumentu.";

/* Class = "NSButton"; ibShadowedToolTip = "Dodaj nową warstwę dokumentu."; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Dodaj nową warstwę dokumentu.";

/* Class = "NSMenuItem"; title = "Usuń warstwa…"; ObjectID = "7dP-B4-Jk0"; */
"7dP-B4-Jk0.title" = "Usuń warstwa…";

/* Class = "NSMenuItem"; title = "Edytuj warstwa…"; ObjectID = "LvY-Ca-vNg"; */
"LvY-Ca-vNg.title" = "Edytuj warstwa…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aVb-8v-6j6"; */
"aVb-8v-6j6.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Zmień warstwa"; ObjectID = "rTD-3b-AbG"; */
"rTD-3b-AbG.title" = "Zmień warstwa";
